<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/rootView"
    android:orientation="vertical"
    android:background="@color/white"
    tools:context=".view.activity.SearchActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        >
        <FrameLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:id="@+id/vp_seach_container"
            android:layout_height="wrap_content"
            >

        </FrameLayout>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/cancel"
            android:padding="5dp"
            android:id="@+id/btn_cancle"
            android:textColor="@color/global"
            android:textSize="@dimen/text_size_15"

            />
    </LinearLayout>

    <com.wanyue.common.custom.refresh.RxRefreshView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/refreshView"
        ></com.wanyue.common.custom.refresh.RxRefreshView>

</LinearLayout>